Cobbler package should be rebuilt for MOS 8.0

Bug #1500808 reported by Aleksander Mogylchenko on 2015-09-29
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Fuel for OpenStack
High
Artem Silenkov

Bug Description

Currently we have cobbler-* packages for centos 6 only. It should be rebuilt (and probably updated) to support CentOS 7.

Related fix proposed to branch: master
Change author: Artem Silenkov <email address hidden>
Review: https://review.fuel-infra.org/12249

Changed in fuel:
status: Confirmed → In Progress
Changed in fuel:
milestone: none → 8.0

Reviewed: https://review.fuel-infra.org/12249
Submitter: Andrey Nikitin <email address hidden>
Branch: master

Commit: 1f1240995d1417f73406f5fd1499d79e997bc9f5
Author: Artem Silenkov <email address hidden>
Date: Tue Sep 29 11:06:40 2015

cobbler packaged for centos7 Liberty

Change-Id: Id306480650e3b46b8d75fa872e514049a74fc60e
Related-Bug: #1500808

Related fix proposed to branch: master
Change author: Artem Silenkov <email address hidden>
Review: https://review.fuel-infra.org/12255

Reviewed: https://review.fuel-infra.org/12255
Submitter: Ivan Udovichenko <email address hidden>
Branch: master

Commit: de4de048eb48a91e1dc67bc8d68887173dfd0939
Author: Artem Silenkov <email address hidden>
Date: Tue Sep 29 12:38:07 2015

cobbler rebuild for centos7 Liberty

* sources taken from epel7

Change-Id: I8229a316b6188439cb5f7e94209f6440c5405808
Related-Bug: #1500808

Changed in fuel:
status: In Progress → Fix Committed
Dmitry Pyzhov (dpyzhov) on 2015-10-22
tags: added: area-build
Changed in fuel:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers